<section class="banners-section">
	<img class="banner-text img-fluid d-none d-lg-block"
		 src="<?= base_url('assets/img/desktop/about-keystoyoung-banner-text.png?' . $hash); ?>"/>
	<img class="banner-model img-fluid d-none d-lg-block"
		 src="<?= base_url('assets/img/desktop/about-keystoyoung-banner-model.png?' . $hash); ?>"/>
	<img class="banner-model-mobile img-fluid d-block d-lg-none"
		 src="<?= base_url('assets/img/mobile/about-keystoyoung-banner-model.png?' . $hash); ?>"/>
</section>
